<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Ilex
 */

?>

<footer id="site-footer" role="contentinfo" class="footer">
 <div class="container">
  <div class="grid-center">
    <div class="col-33 left">  
          <div class="social">

        <?php
        wp_nav_menu(
          array(
            'theme_location' => 'social',
            'menu_id'        => 'social-menu',
			'fallback_cb' => '__return_false',
          )
        );
        ?>
      </div>
    </div>
    <div class="col-33 center">

    </div>
    <div class="col-33 right">
	<a href="#top" title="torna su">top</a>
    </div>

</div><!-- fine grid-center container -->
  <div class="grid-center">
    <div class="col-33 left">  
    <?php
        if ( has_custom_logo() ) { 
		the_custom_logo();
		} else { ?>         
          <a class="site-title" href="<?php echo esc_url(home_url()); ?>"><?php bloginfo('title'); ?> </a>
        <?php } 
        $ilex_description = get_bloginfo('description', 'display');
		if ($ilex_description || is_customize_preview()) :
		?>
		<p class="site-description"><?php echo $ilex_description; // phpcs:ignore WordPress.Security.EscapeOutput.OutputNotEscaped 
		?></p>
		<?php endif; ?>

        <p class="site-description">&copy; 
        <?php
        echo date_i18n( 'Y' );
        ?></p><!-- .footer-copyright -->      

    </div>
    <div class="col-33 center">
       <!-- Menu -->

      <?php
      wp_nav_menu(
        array(
          'theme_location' => 'footer',
          'menu_id'        => 'footer-menu',
        )
      );
      ?>
    </div>
    <div class="col-33 right">
<?php get_search_form(); ?>

    </div>

</div><!-- fine grid-center -->
</div><!-- fine container -->
<div class="spacer" style="height:10px"></div> 

</footer>
<?php wp_footer(); ?>
</body>
</html>
